USN-2533-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-2533-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-2533-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-2533-1
Related
  • CVE-2014-9680
Published
2015-03-16T13:06:42.666337Z
Modified
2015-03-16T13:06:42.666337Z
Summary
sudo vulnerability
Details

Jakub Wilk and Stephane Chazelas discovered that Sudo incorrectly handled the TZ environment variable. An attacker with Sudo access could possibly use this issue to open arbitrary files, bypassing intended permissions.

References

Affected packages

Ubuntu:14.04:LTS / sudo

Package

Name
sudo

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.8.9p5-1ubuntu1.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "sudo": "1.8.9p5-1ubuntu1.1",
            "sudo-ldap": "1.8.9p5-1ubuntu1.1"
        }
    ]
}